<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n18_hrbw" name="n18" src="til23u" fileName="icon/fail_light.png" xy="149,282" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n47_mvdl" name="n47" src="til23w" fileName="icon/fail_role.png" xy="218,290" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_hrbw" name="bg" src="til23v" fileName="icon/fail_panel.png" xy="91,662">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n60_dpcj" name="n60" src="til23q" fileName="icon/fail_icon2.png" xy="534,941">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n61_dpcj" name="n61" src="til23r" fileName="icon/fail_icon3.png" xy="739,941">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n62_dpcj" name="n62" src="til23p" fileName="icon/fail_icon.png" xy="329,941">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n17_hrbw" name="progress_1" src="hrbwf" fileName="progress_1.xml" xy="202,612" size="675,61">
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="72" max="100"/>
    </component>
    <image id="n20_hrbw" name="n20" src="hrbwc" fileName="icon/fai_gift_clock.png" xy="438,1150" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n22_hrbw" name="text_remain" xy="395,1136" size="360,85" visible="false" fontSize="38" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="23:14:14">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_hrbw" name="text_progress" xy="359,597" size="360,85" fontSize="40" color="#96fd65" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Completion: 38%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n30_hrbw" name="text_refreshnum" xy="755,1078" size="152,83" fontSize="60" color="#ffffff" align="center" leading="-14" autoSize="none" strokeColor="#000000" strokeSize="4" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n31_hrbw" name="text_outnum" xy="550,1078" size="152,83" fontSize="60" color="#ffffff" align="center" leading="-14" autoSize="none" strokeColor="#000000" strokeSize="4" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n32_hrbw" name="text_backnum" xy="345,1078" size="152,83" fontSize="60" color="#ffffff" align="center" leading="-14" autoSize="none" strokeColor="#000000" strokeSize="4" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n33_hrbw" name="n33" xy="224,855" size="622,59" fontSize="44" color="#37688e" align="center" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#96d7f6" strokeSize="4" text="Rise Again and Fight On!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n38_hrbw" name="text_goldnum" xy="154,1078" size="152,83" fontSize="60" color="#ffffff" align="center" leading="-14" autoSize="none" strokeColor="#000000" strokeSize="4" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n40_hrbw" name="end_point" xy="148,25" size="49,49" fontSize="36" autoSize="none" text="">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n66_til2" name="btn_buy" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="298,1272">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n44_mvdl" name="btn_max_pay" src="cphly" fileName="btn/btn_get.xml" pkg="md8tkwlz" xy="339,1280">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n65_til2" name="btn_back" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="880,538">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n68_p2pb" name="text_have" xy="370,217" size="359,66" fontSize="50" color="#feef8a" align="center" letterSpacing="1" autoSize="none" strokeColor="#010108" strokeSize="4" text="Owner ADs:0">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n69_p2pb" name="need_text" xy="406,1424" size="284,66" fontSize="50" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="need 3 ADs">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n70_rng1" name="broad" src="r8lg9a" fileName="img_new/com_broadcast_new.xml" pkg="o9974uc5" xy="0,1567" visible="false">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <image id="n71_gism" name="n71" src="ho69bg" fileName="img/spin_gold03.png" pkg="o9974uc5" xy="157,979">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Rotation" target="n18_hrbw" tween="true" startValue="0" endValue="360" duration="72" ease="Linear"/>
  </transition>
</component>